Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class ImportCommandCompletor

    java.lang.Object
      jline.ArgumentCompletor
          org.codehaus.groovy.tools.shell.commands.ImportCommandCompletor

    class ImportCommandCompletor
    extends jline.ArgumentCompletor

Completor for the 'import' command.

version:
  $Id: ImportCommand.groovy 7691 2007-08-24 12:18:24Z user57 $

author:
  Jason Dillon

Constructor Summary
`ImportCommandCompletor(GroovyClassLoader classLoader)`

Method Summary

Methods inherited from class jline.ArgumentCompletor
complete, setStrict, getStrict, wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ImportCommandCompletor

    public ImportCommandCompletor(GroovyClassLoader classLoader)

Copyright © 2003-2009 The Codehaus. All rights reserved.